# Generated by Django 2.2.4 on 2019-09-19 11:17

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('establishment', '0020_merge_20190917_1415'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='establishment',
            name='image',
        ),
    ]
